@nuxtjs/bootstrap-vue

[![npm](https://img.shields.io/npm/dt/@nuxtjs/bootstrap-vue.svg?style=flat-square)](https://www.npmjs.com/package/@nuxtjs/bootstrap-vue) [![npm (scoped with tag)](https://img.shields.io/npm/v/@nuxtjs/bootstrap-vue/latest.svg?style=flat-square)](https://ww

https://bootstrap-vue.js.org/docs/#nuxt-js
Last updated 3 years ago by pi0 .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @nuxtjs/bootstrap-vue 
SYNC missed versions from official npm registry.

BootstrapVue

npm npm (scoped with tag)

With bootstrap-vue you can easily use standard bootstrap 4 components with your app.

Setup

  • Add @nuxtjs/bootstrap-vue dependency using yarn or npm to your project
  • Add @nuxtjs/bootstrap-vue to modules section of nuxt.config.js
{
  modules: [
    // Simple usage
    '@nuxtjs/bootstrap-vue',
    
    // With options
    ['@nuxtjs/bootstrap-vue', { css: false }],
  ]
}

Usage

<template>
    <b-alert show>
        Hello Bootstrap!
    </b-alert>
</template>

Options

css

Default: true

Add Bootstrap 4 css files to global CSS. You may want to disable this if you have a custom bootstrap build.

Current Tags

  • 2.0.4                                ...           latest (3 years ago)

10 Versions

  • 2.0.4 [deprecated]           ...           3 years ago
  • 2.0.2 [deprecated]           ...           3 years ago
  • 2.0.1 [deprecated]           ...           3 years ago
  • 2.0.0 [deprecated]           ...           3 years ago
  • 1.1.0 [deprecated]           ...           3 years ago
  • 1.0.4 [deprecated]           ...           3 years ago
  • 1.0.3 [deprecated]           ...           3 years ago
  • 1.0.2 [deprecated]           ...           3 years ago
  • 1.0.1 [deprecated]           ...           3 years ago
  • 1.0.0 [deprecated]           ...           3 years ago
Downloads
Today 0
This Week 0
This Month 2
Last Day 0
Last Week 1
Last Month 3
Dependencies (1)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |